//      Document Name:          PackageNames.conf
//      Document Number:        152 61-CAA1122741 Uen
//      Copyright (C) 2000, Ericsson Austria AG
// [INIT]
// IPU-VERSION = R4
// LASTUPDATE = 08.07.2003
// [PACKAGES]

// Notes: - Do not use spaces in the package name
//        - Do not uncomment packages prior to defining the three string 
//          tables for the package (debug,error,info)!

// Syntax:
//-------------------------------------------------------------------------------------------------------------------------------
//<PId>  =  <PackageName>,            <debug/DebugTraceFile.tdb>,     <error/ErrorTraceFile.ter>,     <info/InfoTraceFile.tin>
//-------------------------------------------------------------------------------------------------------------------------------

   0     =  TraceLibrary,             debug/Trace.tdb,                error/Trace.ter,                info/Trace.tin
   1     =  BasicPlatformSystem,      debug/BPS.tdb,                  error/BPS.ter,                  info/BPS.tin
   10    =  DistributionLayer,        debug/DistributionLayer.tdb,    error/DistributionLayer.ter,    info/DistributionLayer.tin
   20    =  MaintenanceHandler,       debug/MaintenanceHandler.tdb,   error/MaintenanceHandler.ter,   info/MaintenanceHandler.tin
   25    =  RpjobDispatcher,          debug/RpjobDispatcher.tdb,      error/RpjobDispatcher.ter,      info/RpjobDispatcher.tin
   30    =  ParameterHandler,         debug/ParameterHandler.tdb,     error/ParameterHandler.ter,     info/ParameterHandler.tin
// 40    =  Toolbox,                  debug/Toolbox.tdb,              error/Toolbox.ter,              info/Toolbox.tin
   50    =  ConnectionManagement,     debug/ConnectionManagement.tdb, error/ConnectionManagement.ter, info/ConnectionManagement.tin
   60    =  DSPManagement,            debug/DSPManagement.tdb,        error/DSPManagement.ter,        info/DSPManagement.tin
   65    =  Switch,                   debug/Switch.tdb,               error/Switch.ter,               info/Switch.tin
   66    =  BPTimeslotResource,       debug/BPTimeslotResource.tdb,   error/BPTimeslotResource.ter,   info/BPTimeslotResource.tin
   67    =  AudioCodecResource,       debug/AudioCodecResource.tdb,   error/AudioCodecResource.ter,   info/AudioCodecResource.tin
   80    =  RTPResource,              debug/RTPResource.tdb,          error/RTPResource.ter,          info/RTPResource.tin
// 81    =  RTCP,                     debug/RTCP.tdb,                 error/RTCP.ter,                 info/RTCP.tin
// 85    =  NetResource,              debug/NetResource.tdb,          error/NetResource.ter,          info/NetResource.tin
// 89    =  MultiHeaderBuffer,        debug/MultiHeaderBuffer.tdb,    error/MultiHeaderBuffer.ter,    info/MultiHeaderBuffer.tin
   90    =  UPlaneHandler,            debug/UPlaneHandler.tdb,        error/UPlaneHandler.ter,        info/UPlaneHandler.tin
   100   =  CallHandling,             debug/CallHandling.tdb,         error/CallHandling.ter,         info/CallHandling.tin
   110   =  CallMessages,             debug/CallMessages.tdb,         error/CallMessages.ter,         info/CallMessages.tin
   120   =  EndpointManagement,       debug/EndpointManagement.tdb,   error/EndpointManagement.ter,   info/EndpointManagement.tin
   130   =  MediaParameters,          debug/MediaParameters.tdb,      error/MediaParameters.ter,      info/MediaParameters.tin
   140   =  ProtocolManagement,       debug/ProtocolManagement.tdb,   error/ProtocolManagement.ter,   info/ProtocolManagement.tin
   150   =  SystemMonitoring,         debug/SystemMonitoring.tdb,     error/SystemMonitoring.ter,     info/SystemMonitoring.tin
   200   =  GKDP,                     debug/Gkdp.tdb,                 error/Gkdp.ter,                 info/Gkdp.tin
   250   =  BPGK,                     debug/Bpgk.tdb,                 error/Bpgk.ter,                 info/Bpgk.tin
   300   =  BPBTU,                    debug/BPBTU.tdb,                error/BPBTU.ter,                info/BPBTU.tin
   310   =  BPIPGW,                   debug/BPIPGW.tdb,               error/BPIPGW.ter,               info/BPIPGW.tin
   320   =  BPELU,                    debug/BPELU.tdb,                error/BPELU.ter,                info/BPELU.tin
   330   =  H323EXGW,                 debug/H323EXGW.tdb,             error/H323EXGW.ter,             info/H323EXGW.tin   
   340   =  H323TRGW,                 debug/H323TRGW.tdb,             error/H323TRGW.ter,             info/H323TRGW.tin
   400   =  H245Handler,              debug/H245Handler.tdb,          error/H245Handler.ter,          info/H245Handler.tin
   410   =  RasHandler,               debug/RasHandler.tdb,           error/RasHandler.ter,           info/RasHandler.tin   
   420   =  H245MGW,                  debug/H245MGW.tdb,              error/H245MGW.ter,              info/H245MGW.tin   
   430   =  H245RoutingController,    debug/H245RoutingController.tdb,error/H245RoutingController.ter,info/H245RoutingController.tin   
   440   =  H323ControlCommon,        debug/H323ControlCommon.tdb,    error/H323ControlCommon.ter,    info/H323ControlCommon.tin
   500   =  Trillium,                 debug/Trillium.tdb,             error/Trillium.ter,             info/Trillium.tin
   510   =  H323StackManager,         debug/H323StackManager.tdb,     error/H323StackManager.ter,     info/H323StackManager.tin
   520   =  H323Common,               debug/H323Common.tdb,           error/H323Common.ter,           info/H323Common.tin
   530   =  Q931Dispatching,          debug/Q931.tdb,                 error/Q931.ter,                 info/Q931.tin
   540   =  H245Dispatching,          debug/H245.tdb,                 error/H245.ter,                 info/H245.tin
   550   =  RasDispatching,           debug/RAS.tdb,                  error/RAS.ter,                  info/RAS.tin
   560   =  H323Entities,             debug/H323Entities.tdb,         error/H323Entities.ter,         info/H323Entities.tin
   600   =  Licensing,                debug/License.tdb,              error/License.ter,              info/License.tin
   610   =  FileSystem,               debug/FileSystem.tdb,           error/FileSystem.ter,           info/FileSystem.tin
   620   =  InterIPUCommunication,    debug/InterIPUCommunication.tdb,error/InterIPUCommunication.ter,info/InterIPUCommunication.tin
   900   =  ErrorHandler,             debug/ErrorHan.tdb,             error/ErrorHan.ter,             info/ErrorHan.tin